---
group:
  name: 'Kevinnan-teen'
  description: ''
  projects:
  - name: 'Student_Management_System'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'Intelligent-Traffic-Based-On-CV'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'student_management_system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intelligent-traffic-based-on-cv'
    description: ''
    mirrorRelease: false
    topic: ''
  